OpenSSL update for Amazon S3 for Super Flexible v5.73

Some time in 2013, the OpenSSL libraries shipped with the older version 5.73 of Super Flexible File Synchronizer stopped working because of changes on the Amazon servers.

You will get SOCKET ERRORS with version 5.73.

To fix them, you can either install version 6 or replace the OpenSSL DLLs in the program folder with these updated ones:

https://www.syncovery.com/release/openssl.zip

Unzip the file and copy the DLLs to C:\Program Files (x86)\SuperFlexible or C:\Program Files\SuperFlexible on 32-bit systems.